## python-monascaclient-1.0.0.tar.gz

=== requirements.txt ===
argparse
babel
iso8601>=0.1.8
pbr>=0.6,<1.0
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.6.0
PyYAML>=3.1.0
requests>=1.1
six>=1.4.1
